» Ubuntu » Packages

Error

two or more packages specified (r-base-core oneiric)